package com.bcxin.ars.model;

/**
 * 业务模块中的方法
 * @author Ethan
 */
public class Operation extends BaseModel {

	private static final long serialVersionUID = 8077459327505127365L;

	/**
	 * 区域编号
	 */
	private Long nativeCode;
	
	private String code;
	
	private String name;
	
	private Module module;
	
	public Long getNativeCode() {
		return nativeCode;
	}

	public void setNativeCode(Long nativeCode) {
		this.nativeCode = nativeCode;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Module getModule() {
		return module;
	}

	public void setModule(Module module) {
		this.module = module;
	}
	
}
